uuid: de46f770-60c6-413d-bb06-4a58e71a0743
langcode: is
status: true
dependencies:
  module:
    - datetime
    - node
id: node.field_date
field_name: field_date
entity_type: node
type: datetime
settings:
  datetime_type: date
module: datetime
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
